import { Hero } from '../Hero'
import { RichTextEditorContent } from '../RichTextEditorContent'
import { Sidebar } from '../Sidebar'

import styles from './main.module.css'

export function Main() {
  return (
    <main className={styles.main}>
      <Hero />
      <div className={styles.content}>
        <RichTextEditorContent />
        <Sidebar />
      </div>
    </main>
  )
}
